/*     138726 : 이미지      */
.img__138726__ {max-width:100%}
.img__138726__ * {box-sizing:border-box}
.img__138726__ a {display:block;vertical-align:top}
.img__138726__ img {width:px;vertical-align:top}

/*     138727 : 공백      */
.solid_line__138727__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__138727__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__138727__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__138727__ {height:40px}
}

/*     138729 : 공백      */
.solid_line__138729__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__138729__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__138729__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__138729__ {height:15px}
}

/*     138728 : 이미지      */
.img__138728__ {max-width:100%}
.img__138728__ * {box-sizing:border-box}
.img__138728__ a {display:block;vertical-align:top}
.img__138728__ img {width:px;vertical-align:top}

/*     130062 : 이미지 (모바일/PC 출력 구분)      */
.img__130062__ {max-width:100%}
.img__130062__ * {box-sizing:border-box}
.img__130062__ a {display:block;vertical-align:top}
.img__130062__ img {vertical-align:top}
.img__130062__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__130062__ .img_m {display:none;}
	.img__130062__ .img_pc {display:block;}
	.img__130062__ .img_pc img {width:px;}
}

/*     130063 : YouTube 동영상 플레이어      */
/* farm */
.farm__130063__ {display:table;width:100%; }
.farm__130063__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__130063__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__130063__ .player-item,
.player__130063__ iframe,
.player__130063__ embed,
.player__130063__ object,
.player__130063__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__130063__.player-16by9 {padding-bottom:56.25%}
.player__130063__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     130069 : 공백      */
.solid_line__130069__ {box-sizing:border-box; display:block; position:relative; width:100%; height:32px;}
.solid_line__130069__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__130069__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__130069__ {height:40px}
}

/*     130071 : 공백      */
.solid_line__130071__ {box-sizing:border-box; display:block; position:relative; width:100%; height:32px;}
.solid_line__130071__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__130071__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__130071__ {height:40px}
}

/*     130072 : 이미지 (모바일/PC 출력 구분)      */
.img__130072__ {max-width:100%}
.img__130072__ * {box-sizing:border-box}
.img__130072__ a {display:block;vertical-align:top}
.img__130072__ img {vertical-align:top}
.img__130072__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__130072__ .img_m {display:none;}
	.img__130072__ .img_pc {display:block;}
	.img__130072__ .img_pc img {width:px;}
}

/*     130073 : YouTube 동영상 플레이어      */
/* farm */
.farm__130073__ {display:table;width:100%; }
.farm__130073__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__130073__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__130073__ .player-item,
.player__130073__ iframe,
.player__130073__ embed,
.player__130073__ object,
.player__130073__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__130073__.player-16by9 {padding-bottom:56.25%}
.player__130073__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     130074 : 공백      */
.solid_line__130074__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__130074__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__130074__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__130074__ {height:60px}
}

/*     130075 : 이미지 (모바일/PC 출력 구분)      */
.img__130075__ {max-width:100%}
.img__130075__ * {box-sizing:border-box}
.img__130075__ a {display:block;vertical-align:top}
.img__130075__ img {vertical-align:top}
.img__130075__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__130075__ .img_m {display:none;}
	.img__130075__ .img_pc {display:block;}
	.img__130075__ .img_pc img {width:px;}
}

/*     130076 : YouTube 동영상 플레이어      */
/* farm */
.farm__130076__ {display:table;width:100%; }
.farm__130076__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__130076__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__130076__ .player-item,
.player__130076__ iframe,
.player__130076__ embed,
.player__130076__ object,
.player__130076__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__130076__.player-16by9 {padding-bottom:56.25%}
.player__130076__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     137329 : 이미지 (모바일/PC 출력 구분)      */
.img__137329__ {max-width:100%}
.img__137329__ * {box-sizing:border-box}
.img__137329__ a {display:block;vertical-align:top}
.img__137329__ img {vertical-align:top}
.img__137329__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137329__ .img_m {display:none;}
	.img__137329__ .img_pc {display:block;}
	.img__137329__ .img_pc img {width:px;}
}

/*     137331 : 이미지 (모바일/PC 출력 구분)      */
.img__137331__ {max-width:100%}
.img__137331__ * {box-sizing:border-box}
.img__137331__ a {display:block;vertical-align:top}
.img__137331__ img {vertical-align:top}
.img__137331__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137331__ .img_m {display:none;}
	.img__137331__ .img_pc {display:block;}
	.img__137331__ .img_pc img {width:px;}
}

/*     137332 : 이미지 (모바일/PC 출력 구분)      */
.img__137332__ {max-width:100%}
.img__137332__ * {box-sizing:border-box}
.img__137332__ a {display:block;vertical-align:top}
.img__137332__ img {vertical-align:top}
.img__137332__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137332__ .img_m {display:none;}
	.img__137332__ .img_pc {display:block;}
	.img__137332__ .img_pc img {width:px;}
}

/*     130085 : 공백      */
.solid_line__130085__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__130085__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__130085__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__130085__ {height:60px}
}

/*     138240 : 이미지 (모바일/PC 출력 구분)      */
.img__138240__ {max-width:100%}
.img__138240__ * {box-sizing:border-box}
.img__138240__ a {display:block;vertical-align:top}
.img__138240__ img {vertical-align:top}
.img__138240__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__138240__ .img_m {display:none;}
	.img__138240__ .img_pc {display:block;}
	.img__138240__ .img_pc img {width:px;}
}

/*     130088 : YouTube 동영상 플레이어      */
/* farm */
.farm__130088__ {display:table;width:100%; }
.farm__130088__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__130088__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__130088__ .player-item,
.player__130088__ iframe,
.player__130088__ embed,
.player__130088__ object,
.player__130088__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__130088__.player-16by9 {padding-bottom:56.25%}
.player__130088__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     137327 : 이미지 (모바일/PC 출력 구분)      */
.img__137327__ {max-width:100%}
.img__137327__ * {box-sizing:border-box}
.img__137327__ a {display:block;vertical-align:top}
.img__137327__ img {vertical-align:top}
.img__137327__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137327__ .img_m {display:none;}
	.img__137327__ .img_pc {display:block;}
	.img__137327__ .img_pc img {width:px;}
}

/*     130107 : 이미지      */
.img__130107__ {max-width:100%}
.img__130107__ * {box-sizing:border-box}
.img__130107__ a {display:block;vertical-align:top}
.img__130107__ img {width:px;vertical-align:top}

